p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:74px;top:40px;width:811px;height:713px;z-index:2;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:681px;}
#Gal2GridControls {position:absolute;top:681px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:638px;}
#Gal2SlideDesc {position:absolute;top:638px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:638px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:105px;top:0px;width:751px;height:511px;z-index:3;}
